---
title: "Matrix Bridges"
date: 2023-08-02T14:49:09+02:00
draft: false
cc: ""
badge: 34
---
Use one chat app to chat with all your people from different apps by using matrix bridges

## Usage

You need to be enabled to use this services, therfore write a mail to us with your matrix username.

## Bridgets

* whatsapp (stable) -> @whatsappbot:n6e.de
* signal (stable) -> @signalbot:n6e.de
* instagram (unstable, has issues, disabled) -> @instagrambot:n6e.de
* irc (currently disabled) -> @heisenbridge:n6e.de
* slack (has problems, disabled)

